//
// Created by sfd on 25-5-31.
//

#ifndef PLATFORMUTILS_H
#define PLATFORMUTILS_H

#include <string>
#include "Hazel/Core/Core.h"

namespace Hazel
{
    class HAZEL_API FileDiaglogs
    {
    public:
        // return empty strings if cancelled
        static std::string OpenFile(const char* filter);
        static std::string SaveFile(const char* filter);
    };
}


#endif //PLATFORMUTILS_H
